@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap');

/* à mão */
@import url('https://fonts.googleapis.com/css2?family=Clicker+Script&family=Pathway+Gothic+One&display=swap');


:root {
    --theme: #032443;
    --theme2: purple;
    --hovertheme: #034d91;
    --contrast: rgb(35, 35, 70);
    --black1: black;
    --black2: rgb(40, 40, 40);
    --black3: rgb(73, 73, 73);
    --white: white;
    --white2: rgb(180, 180, 180);
    --alert: red;
    --sucess: green;
    --background: #EFF4F7;
    --overlay: rgba(0, 0, 0, 0.5);
    --box-shadow: 0 10px 50px rgba(0, 0, 0, 0.6);
    --max-width: 100%;
    --background-color: rgb(245, 245, 247);
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

*::before,
::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*1em = 16px*/
h1 {
    font-family: var(--fonte-roboto);
    font-size: 5em;
    font-weight: 500;
}

.first-h1 {
    font-size: 5em;
}

h2 {
    font-size: 2em;
    font-weight: 500;
}

form {
    display: flex;
    flex-direction: column;
    width: 800px;
    padding: 20px;
    border-radius: 10px;
}

input {
    margin-bottom: 20px;
    height: 45px;
    font-size: 1em;
}

body {
    background-color: rgb(245, 245, 247);
}

hr {
    width: 90%;
    height: 2px;
    margin: auto;
    background-color: gray;
}

#main {
    transition: all;
    transition: .7s;
}
.sectionCapa {
    position: relative;
    width: 100%;
    height: 100vh;
}
.sectionCapa div {
    position: absolute;
    top: 0;
    left: 0;
    display: grid;
    place-items: center;
    min-width: 100%;
    min-height: 100%;
    background-color: var(--overlay);
    z-index: 10;
}
.sectionCapa img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s;
}
.sectionCapa h1 {
    padding: 0 25px;
    color: white;
}

.sectionPadrao {
    padding-right: 20px;
}

.sectionPadrao .paddingLeft {
    padding-left: 6vw;
}

.sectionCards {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 25px 0;
    padding-top: 20px;
    padding-bottom: 20px;
    color: var(--black2);
    background-color: var(--background-color);
    background-blend-mode: color;
}

.sectionCards ul {
    display: flex;
    gap: 40px;
    width: 100%;
    max-width: var(--max-width);
    max-height: 100vh;
    margin: 0 auto;
    overflow-x: auto;
    list-style: none;
    scrollbar-width: none;
    transition: 0.3s ease-in-out;
}

.sectionCards ul::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari e Edge */
}

.sectionCards h2 {
    width: 100%;
    max-width: var(--max-width);
    margin: 0 auto;
    margin-bottom: 25px;
}

.sectionCards h2 span {
    color: gray;
}

.sectionCards ion-icon {
    position: absolute;
    top: 50%;
    width: 35px;
    height: 35px;
    padding: 8px;
    border-radius: 50%;
    color: rgb(95, 95, 95);
    opacity: 0;
    cursor: pointer;
    transition: .3s;
    background-color: rgba(211, 211, 211, 0.6);
}

.sectionCards:hover ion-icon {
    opacity: 1;
    z-index: 1;
}

.sectionCards ion-icon:hover {
    background-color: rgba(211, 211, 211, 1);
}

.sectionCards .iconVoltar {
    left: 25px;
}

.sectionCards .iconAvancar {
    right: 25px;
}

.sectionCards ul {
    padding: 10px 0;
}

.sectionCards ul li {
    width: 90vw;
    border-radius: 20px;
    transition: .3s;
    box-shadow: 5px 1px 8px rgba(0, 0, 0, 0.1);
}

.sectionCardsLink ul li:hover {
    box-shadow: 5px 2px 8px rgba(0, 0, 0, 0.2);
    transform: scale(1.005);
}

.sectionCards ul li .divNome {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    padding: 0 20px;
}

.sectionCards ul img {
    align-self: center;
}

.sectionCards ul .client {
    width: fit-content;
    max-width: 350px;
}

.client {
    position: relative;
    display: inline-block;
    padding-top: 40px;
    padding-bottom: 20px;
    background-color: white;
}

.client img {
    width: 75vw;
    max-width: 350px;
    border-radius: 50%;
    display: block;
}

.client::after {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    aspect-ratio: 1 / 1;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding-bottom: 60px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0) 50%, rgb(212, 236, 253) 65%);
    background: radial-gradient(circle, rgba(255, 255, 255, 0) 50%, rgb(255, 255, 255) 65%);
    pointer-events: none;
}

.sectionCards2 ul li {
    width: fit-content;
    max-width: 350px;
    padding-top: 40px;
}

.sectionCards2 ul li img {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 75vw;
    max-width: 350px;
}

.sectionCards ul li p {
    padding: 12px 20px;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}

.sectionCards ul .client p {
    font-size: 20px;
}

.sectionCardsLink ul li a {
    color: var(--black1);
    text-decoration: none;
}

.sectionCards2 ul li h3 {
    padding: 0 30px;
    font-size: 1.5em;
}

.sectionCards2 ul li p {
    width: fit-content;
    padding: 8px 30px;
    line-height: 25px;
    text-align: left;
    font-size: 16px;
    color: var(--black3);
}

/* social */
.social {
    min-height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    gap: 50px;
}

.divRs {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px;
}

.divRs img {
    max-width: 90px;
}

.divRs a {
    font-size: 50px;
    color: white;
    transition: .2s ease-in;
}

.divRs a:hover {
    transform: translateY(-2px);
}

.baseboard {
    min-height: 50px;
    display: flex;
    align-items: center;
    padding: 20px;
    justify-content: center;
    background-color: var(--black3);
    color: var(--white2);
    font-weight: 300;
}
#whatsapp {
    position: fixed;
    bottom: 20px;
    right: -100px;
    max-width: 50px;
    max-height: 50px;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border: solid 2px lightgrey;
    border-radius: 50%;
    background-color: white;
    z-index: 10;
    transition: .3s;
}
#whatsapp img {
    width: 100%;
    border-radius: 50%;
    object-fit: cover;
}

/* animate */
.animate {
    opacity: 0;
    transition: 1s;
}

.animate.from-top {
    transform: translateY(-150%);
}

.animate.from-bottom {
    transform: translateY(150%);
}

.animate.show {
    transform: translate(0);
    opacity: 1;
}
/* animate end*/

/*
celular: 600 até 768px
tablets: 768 até 992px
desktops: 992 até 1200px
tvs: acima de 1200px
*/
@media screen and (max-width: 768px) {

    h1 {
        font-size: 48px;
    }

    .first-h1 {
        font-size: 3em;
    }

    h2 {
        font-size: 24px;
    }
    .divRs {
        gap: 20px;
    }
}